<?php
/* @var $this HrdTReportDutyLetterController */
/* @var $model HrdTReportDutyLetter */

$this->breadcrumbs=array(
	'Hrd Treport Duty Letters'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List HrdTReportDutyLetter', 'url'=>array('index')),
	array('label'=>'Manage HrdTReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Create HrdTReportDutyLetter</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>